@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Roboto:400|Inter:400,700|Plus+Jakarta+Sans:400|Open+Sans:400");

@font-face {
  font-family: "UTM Avo-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/UTM Avo.ttf") format("truetype");
}
@font-face {
  font-family: "UTM Avo-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/UTM AvoBold.ttf") format("truetype");
}
@font-face {
  font-family: "SF Pro Display-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/FontsFree-Net-SFProDisplay-Bold.ttf") format("truetype");
}

* {
  box-sizing: border-box;
}

body {
  overscroll-behavior-y: none;
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  html,
  body {
    height: 100%;
  }
}
